* {
    margin: 0;
    padding: 0;
}

header {
    height: 94px;
    background: #091520;
    padding: 17px 165px;
    box-sizing: border-box;
}

header img {
    height: 60px;
    display: block;
}

.banner {
    width: 100%;
}

.propagate {
    display: flex;
    justify-content: space-around;
    gap: 202px;
    margin-top: 100px;
    padding: 0 165px;
}

.propagate li {
    list-style: none;
    text-align: center;
    flex: 1;
}

.propagate img {
    width: 45%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.propagate h2 {
    font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 24px;
    color: #000000;
    line-height: 28px;
    margin-top: 60px;
}

.propagate p {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 18px;
    color: #8C8C8C;
    line-height: 21px;
    text-align: center;
    margin-top: 18px;
}

.about {
    margin-top: 113px;
    display: flex;
    justify-content: space-between;
    gap: 41px;
    padding: 0 165px;
    padding-bottom: 110px;
}

.about>div {
    flex-shrink: 0;
}

.about>* {
    flex: 1;
}

.about h2 {
    font-family: PingFang SC, PingFang SC;
    font-weight: 600;
    font-size: 32px;
    color: #000000;
    line-height: 38px;
}

.about p {
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 24px;
    color: #666666;
    line-height: 28px;
    margin-top: 49px;
}



footer {
    display: flex;
    gap: 70px;
    background: #F4F4F4;
    padding: 51px 165px;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    line-height: 23px;
    text-align: left;
}

.about img{
    max-width: 48%;
}